ISMPL(3)

SYNOPSIS
SUBROUTINE ISMPL (N, M, INDX)

NAME
ismpl - Generate integer sample. This routine picks M "random" integers in the range 1 to N without any repetitions.

LIBRARY
SLATEC (SLAP)

TYPE
INTEGER (ISMPL-I)

AUTHOR
Seager, Mark K., (LLNL) Lawrence Livermore National Laboratory PO BOX 808, L-300 Livermore, CA 94550 (510) 423-3141 seager@llnl.gov

ROUTINES CALLED
RAND

REVISION HISTORY (YYMMDD)
871119 DATE WRITTEN
881213 Previous REVISION DATE
890919 Changed to integer name ISMPL. (MKS)
890920 Converted prologue to SLATEC 4.0 format. (FNF)
920511 Added complete declaration section. (WRB)